/* CUSTOM-GENERAL */

.overflow-y-hidden{
    overflow-y: hidden;
}

.margin-bottom-0{
    margin-bottom: 0 !important;
}

.display-flex{
    display: flex !important;
}

.position-absolute{
    position: absolute !important;
}

.icons-cards{
    right: 16px !important;
}

.card-border-none{
    border: none;
}

.heigth-100{
    height: 100% !important;
}

.width-height-custom{
    width: 100% !important;
    height: 296px !important;
}

.position-relative{
    position: relative !important;
}

.margin-left-20{
    margin-left: 20px !important;
}

.margin-left-18{
    margin-left: 18px !important;
}

.padding-left-0{
    padding-left: 0 !important;
}

.padding-left-10{
    padding-left: 10px !important;
}

.padding-left-20{
    padding-left: 20px !important;
}

.padding-right-0{
    padding-right: 0 !important;
}

.padding-top-56{
    padding-top: 56px !important;
}

.padding-bottom-0{
    padding-bottom: 0 !important;
}

.width-height-100{
    width: 100% !important;
    height: 100% !important;
}

.ibm-duo-arrow--right {
    fill: #fff;
}

.titles-black-backgrounds{
    color: #F4F4F4 !important;
}

.sub-titles-black-background{
    color: #C6C6C6;
}

.text-links{
    position: relative !important;
    padding-right: 60px !important;
}


/* ________________________________________ */

/* LEADSPACE_CUSTOM_BEGIN */

.ibm-btn-pri:hover{
    border-color: #0354e9 !important;
    border-color: #0354e9 !important;
    background-color: #0354e9 !important;
    text-decoration: none !important;
}
.ibm-btn-sec:hover{
    border-color: #fff !important;
    background-color: #fff !important;
    color: #000 !important;
    text-decoration: none !important;
}

.icon-youtube :hover{
    fill:#0354e9 !important;
}

.ibm-btn-sec:visited {
    color: #fff !important;
}

.ibm-btn-sec {
    background-color: transparent;
    border-color: #fff;
}

.ibm-button-link{
    display: inline-block !important;
}

.img-play-lead{
    position: absolute !important;
    height: 35% !important;
    top: 20% !important;
    left: 40% !important;
}

.play-72m{
    opacity: 0.8;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -20px;
    margin-left: -36px;
}

.play-open-question{
    position: absolute !important;
}

.align-open-question{
    justify-content: space-around !important;
    align-items: center !important;
}


#ibm-leadspace-head{
    border: none !important;
}

.border-bottom-solid{
    border-bottom: 1px solid #697077 !important;
}

.background-color-lead{
    background-color: #161616 !important;
}

.icon-button{
    position: absolute !important;
    top: 1px !important;
    right: 0 !important;
}

.first-btn-lead{
    position: relative !important;
    padding-right: 60px !important;
    background-color: #0f62fe !important;
    border: 2px solid #0f62fe !important;

}

.second-btn-lead{
    position: relative !important;
    padding-right: 60px !important;
}

/* ________________________________________ */


/* CREATING_DIGITAL_EXPERIENCES */

.background-color-digital-exp{
    background-color: #21272A !important;
}

/* ________________________________________ */

/* REIMAGINING_TOURNAMENT_BEGIN */

.ibm-card{
    background-color: rgba(0, 0, 0, 0.6) !important;
}

/* ________________________________________ */

/* KEEPING_US_OPEN_BEGIN */

.background-img-keeping-us{
    background-image: url('../img/us-open-bg.jpg') !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: bottom right;
}

.hr{
    border-radius: 7px 7px 7px 7px !important;
}

.hover-card:hover{
    border-color: rgba(0, 0, 0, 0.8);
}

/* ________________________________________ */

/* TENNIS_FANS_END */

.align-flex-start{
    align-items: flex-start !important;
}

/* ________________________________________ */

/* SMART_TO_WORK_BEGIN */

.background-gray-100{
    background-color: #181818 !important;
}

.titles-black-backgrounds{
    color: #F4F4F4 !important;
}

.btn-smart-work{
    position: relative !important;
    padding-right: 50px !important;
    background-color: #0f62fe !important;
    border: 2px solid #0f62fe;

}

/* ________________________________________ */

@media (min-width: 410px) and (max-width: 1024px){
    .width-height-custom {
        width: 100% !important;
        height: 231px !important;
    }

    .padding-left-0-large{
        padding-left: 0 !important;
    }

}


@media (min-width: 410px) and (max-width: 768px){

    .lead-tablet-img{
        background-image: url("../img/Lead-tablet.jpg") !important;
        background-repeat: no-repeat !important;
        background-position: right top !important;
        background-size: cover !important;
    }

    .ibm-show-medium{
        display: block !important;
    }

    .padding-left-20-medium{
        padding-left: 20px !important;
    }

    .padding-left-0-medium{
        padding-left: 0 !important;
    }

    .margin-left-20-medium{
        margin-left: 20px !important;
    }

}

@media (min-width: 580px) and (max-width: 1055px){
    .ibm-hidden-large{
        display: none !important;
    }

}

@media (min-width: 320px) and (max-width: 412px){

    .first-btn-lead{
        position: relative !important;
        padding-right: 88px !important;
        background-color: #0f62fe !important;
        border: 2px solid #0f62fe !important;
    
    }

    .second-btn-lead{
        position: relative !important;
        padding-right: 157px !important;
    }

    .btn-smart-work{
        position: relative !important;
        padding-right: 175px !important;
        background-color: #0f62fe !important;
        border: 2px solid #0f62fe;
    
    }

    .padding-left-0-small{
        padding-left: 0 !important;
    }

    .margin-left-0-small{
        margin-left: 0 !important;
    }

}

@media (min-width: 375px) and (max-width: 412px){

    .first-btn-lead{
        position: relative !important;
        padding-right: 110px !important;
        background-color: #0f62fe !important;
        border: 2px solid #0f62fe !important;
    
    }

    .second-btn-lead{
        position: relative !important;
        padding-right: 180px !important;
    }

    .btn-smart-work{
        position: relative !important;
        padding-right: 198px !important;
        background-color: #0f62fe !important;
        border: 2px solid #0f62fe;
    
    }

    .padding-left-0-small{
        padding-left: 0 !important;
    }

    .margin-left-0-small{
        margin-left: 0 !important;
    }

}


@media (min-width: 412px) and (max-width: 579px){

    .background-lead-small{
        background-image: url("../img/Lead-mobile.jpg") !important;
        background-repeat: no-repeat !important;
        background-size: cover !important;
        height: 160px !important;
    }

    .background-img-keeping-us{
        background-image: url('../img/mobile-background.jpg') !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        background-position: bottom right;
    }

    .first-btn-lead{
        position: relative !important;
        padding-right: 150px !important;
        background-color: #0f62fe !important;
        border: 2px solid #0f62fe !important;
    
    }

    .second-btn-lead{
        position: relative !important;
        padding-right: 215px !important;
    }

    .padding-left-0-small{
        padding-left: 0 !important;
    }

    .padding-top-20-small{
        padding-top: 20px !important;
    }

    .padding-top-40-small{
        padding-top: 40px !important;
    }

    .padding-bottom-40{
        padding-bottom: 40px !important;
    }

    .padding-bottom-0-small{
        padding-bottom: 0 !important;
    }
    
    .padding-bottom-20-small{
        padding-bottom: 20px !important;
    }

    .padding-bottom-40-small{
        padding-bottom: 40px !important;
    }

    .padding-bottom-100-small{
        padding-bottom: 100px !important;
    }

    .text-links-small{
        position: relative !important;
        padding-right: 60px !important;
    }

    .ibm-resize-small{
        height: auto !important;
        width: 100% !important;
    }

    .display-inline-small{
        display: inline !important;
    }

    .btn-smart-work{
        position: relative !important;
        padding-right: 248px !important;
        background-color: #0f62fe !important;
        border: 2px solid #0f62fe;
    
    }

    .ibm-show-small{
        display: block !important;
    }

    .play-72{
        opacity: 0.8;
        position: absolute;
        top: 50%;
        left: 50%;
        margin-top: -36px;
        margin-left: -36px;
    }

}
